/*FONTS*/
@font-face {  
	font-family: Avenir;  
	src: url(../../assets/tipografia/AvenirLTStd-Book.otf);  
}  
@font-face {  
	font-family: Avenir;  
	src: url(../../assets/tipografia/AvenirLTStd-Heavy.otf);  
	font-weight: bold;  
}  
@font-face {  
	font-family: Avenir;  
	src: url(../../assets/tipografia/AvenirLTStd-BookOblique.otf);  
	font-style: italic;  
}
@font-face {  
	font-family: Century;  
	src: url(../../assets/tipografia/cen725n.ttf);  
}  
/*LAYOUT*/
body {
	width: 100%; height: 100%;
	font-family: Avenir, Helvetica, Arial, sans-serif;
}
h1 {
	font-family: Century, Times, Times news, serif;
}
#wrapper {
	width: 1000px; height: auto;
	margin: 0 auto;
}
#header {
	width: 900px; height: 228px;
	margin: 0 50px;
}
#main {
	width: 950px; height: 612px;
	margin: 21px 0 0 50px;
	overflow: visible;
	position: relative;
}
#footer {
	width: 900px; height: 76px;
	margin: 0 50px;
	border-bottom: dotted 1px #2E0A0E;
	overflow: visible; position: relative;
}
/*HEADER*/
#logo {
	float: left;
	position: relative; left: -12px;
}
#logo>a>img { width: 220px; height: 228px; }
#titulo {
	margin-top: 86px; margin-left: 61px;
	color: #DBD1CD;
	font-size: 33px; line-height: 38px;
	float: left; 
}
/*FOOTER*/
#fastmenu{
	width: 900px; height: 20px;
	text-align: center;
	overflow: hidden;
	border-bottom: dotted 1px #2E0A0E;
}
#fastmenu ul{
	margin-top: 3px;
}
#fastmenu ul li{
	margin-right: 4px;
	color: #3E0C0F;
	font-size: 12px; line-height: 17px;
	letter-spacing: .2px;
	display: inline;
}
#fastmenu ul li a{ }
.current_link { text-decoration: underline; }
#social{
	width: auto; height: auto;
	float: left;
	overflow: hidden;
}
#social ul {
	width: auto; height: auto;
	margin-top: 12px; 
	margin-left: 7px; 
	overflow: hidden;
}
#social ul li{
	width: auto; height: auto;
	margin-right: 17px; 
	float: left;
	overflow: hidden;
}
#social ul li>a{
	width: auto; height: 32px;
	display: block;
	overflow: hidden;
}
#social ul li>a>img{
	width: auto; height: auto;
	overflow: hidden;
}
#copy{
	width: 80%;
	top: 19px; left: 10%;
	position: absolute;
}
#copy p{
	width: 100%;
	padding-top: 19px; 
	color: #3E0C0F;
	font-size: 11px; line-height: 17px;
	letter-spacing: .2px;
	text-align: center;
}
#hb {
	position: absolute;
	top: -11px; left: 820px;
}
.hb {
	width: 80px; height: auto;
}
/*MAIN*/
#main>a {
	margin-right: 19px;
	position: relative;
}
.linkbutton {
	width: auto; height: 203px;
	display: block; 
	float: left;
	overflow: visible;
}
.thumbspin img { display: none; }
.thumbspin h2 {
	width: 208px; 
	background-color: #FFFFFF;
	color: #621215;
	font-family: Century, Times, Times news, serif;
	font-size: 13px; line-height: 15px;
}
.thumbspin p {
	width: 180px; height: 175px;
	padding: 14px; 
	background-color: #FFFFFF;
	color: #621215;
	font-size: 12px; line-height: 14px;
	overflow: hidden;
	overflow-y: auto;
}

/*CONTENT*/
.content {
	background-color: #FFFFFF;
	display: block; 
	overflow: hidden;
}
.content_left { float: left; }
.content_right { float: right; }
.content2x3 { width: 443px; height: 605px; }
.content2x2 { width: 443px; height: 406px; }
.content h2, .content p, .content ol, .content ul {
	width: 372px; 
	margin-left: 35px; 
	color: #621215;
}
.content ul li, .content ol li {
	margin-left: 21px;
	font-size: 12px; line-height: 18px;
}
.content ul li { list-style-type: disc; }
.content ol li { list-style-type: decimal; }
.content h2 {
	margin-top: 41px;
	margin-bottom: 8px;
	font-family: Century, Times, Times news, serif;
	font-size: 24px; line-height: 24px;
	letter-spacing: .2px;
}
.content p {
	margin-bottom: 21px;
	font-size: 12px; line-height: 18px;
}
.contentima {
	width: auto; height: auto;
	margin: 0 35px;
}
.hidden { display: none; }
.slide2x {
	width: 390px; height: auto;
	margin: 70px auto 0 auto;
	overflow: hidden;
}
.slide2x img {
	width: 56px; height: 56px;
	margin-right: 9px; margin-bottom: 9px;
	float: left;
	cursor: pointer;
}
.content .lista_big li {
	list-style-type: none;
	color: #9A8B7D;
	font-family: Century, Times, Times news, serif;
}
.content .lista_big li>h2 {
	margin-top: 0;
	font-size: 24px; line-height: 28px;
}
.content .lista_big li>h2>span{
	color: #3E0C0F;
	text-align: right;
}
/*content particulares*/
.content_white { background-image: url(../../assets/items/bg/bg_content2x3.jpg); }
.content_comollegaralhotel { background-image: url(../../assets/items/bg/bg_comollegaralhotel.jpg); }
.content_comollegaralhotel img{ float: left; }
.content_tipdelchef_01 { background-image: url(../../assets/items/bg/bg_tipdelchef.jpg); }
.content_tipdelchef_01 p { margin-top: 79px; line-height: 21px; }
.content_tipdelchef_02 { background-image: url(../../assets/items/bg/bg_tipdelchef_02.jpg); }
.content_tipdelchef_02 p { margin-top: 27px; line-height: 21px; }
.content_tipdelchef_03 { background-image: url(../../assets/items/bg/bg_tipdelchef_03.jpg); }
.content_tipdelchef_03 p { margin-top: 7px; line-height: 21px; }
.content_tipdelconcierge_01 { background-image: url(../../assets/items/bg/bg_tipdelconcierge.jpg); }
.content_tipdelconcierge_01 h2 { margin-top: 26px; }
.content_tipdelconcierge_01 p { margin-top: 26px; line-height: 21px; }
.content_tipdelconcierge_02 { background-image: url(../../assets/items/bg/bg_tipdelconcierge_02.jpg); }
.content_tipdelconcierge_02 h2 { margin-top: 26px; }
.content_tipdelconcierge_02 p { margin-top: 22px; line-height: 21px; }
.content_tipdelconcierge_03 { background-image: url(../../assets/items/bg/bg_tipdelconcierge_03.jpg); }
.content_tipdelconcierge_03 h2 { margin-top: 26px; }
.content_tipdelconcierge_03 p { margin-top: 22px; line-height: 21px; }
.content_tipdelconcierge_04 { background-image: url(../../assets/items/bg/bg_tipdelconcierge_04.jpg); }
.content_tipdelconcierge_04 h2 { margin-top: 26px; }
.content_tipdelconcierge_04 p { margin-top: 22px; line-height: 21px; }
.content_lafrescura { background-image: url(../../assets/items/bg/bg_lafrescura.jpg); }
.content_lafrescura p { margin-top: 42px; line-height: 21px; }
.content_relajar { background-image: url(../../assets/items/bg/bg_relajar.jpg); }
.content_relajar h2 { width: 120px; line-height: 29px; }
.content_relajar p { width: 240px; }
.content_tipdescansototal_01 { background-image: url(../../assets/items/bg/bg_tipdescansototal.jpg); }
.content_tipdescansototal_01 h2 { width: 220px; margin-left: 160px; }
.content_tipdescansototal_01 p { margin-top: 78px; }
.content_tipdescansototal_02 { background-image: url(../../assets/items/bg/bg_tipdescansototal_02.jpg); }
.content_tipdescansototal_02 h2 { width: 220px; }
.content_tipdescansototal_02 p { width: 220px; margin-top: 27px; }
.content_highlights { background-image: url(../../assets/items/bg/bg_highlight.jpg); }
.content_highlights h2 { margin-top: 48px; }
.content_highlights p { margin-top: 35px; }